div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/nascar%20background.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#PhotoGallery1
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   padding: 3px 3px 3px 3px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .caption
{
   color: #FFFFFF;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: absolute;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #000000;
   box-sizing: border-box;
   opacity: 0;
   -webkit-transition: all 600ms linear;
   transition: all 600ms linear;
}
#PhotoGallery1 .description
{
   color: #000000;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery1 .thumbnail a
{
   display: block;
   position: relative;
}
#PhotoGallery1 .thumbnail a:hover .caption
{
   opacity: 0.78
}
#PhotoGallery1 .thumbnail img
{
   border: 2px #000000 solid;
   box-sizing: border-box;
}
#PhotoGallery1_img0
{
   width: 145px;
   height: 230px;
}
#PhotoGallery1_img1
{
   width: 152px;
   height: 230px;
}
#PhotoGallery1_img2
{
   width: 154px;
   height: 223px;
}
#PhotoGallery1_img3
{
   width: 154px;
   height: 218px;
}
#PhotoGallery1_img4
{
   width: 154px;
   height: 227px;
}
#PhotoGallery1_img5
{
   width: 154px;
   height: 217px;
}
#PhotoGallery1_img6
{
   width: 134px;
   height: 230px;
}
#PhotoGallery1_img7
{
   width: 154px;
   height: 218px;
}
#PhotoGallery1_img8
{
   width: 154px;
   height: 220px;
}
#PhotoGallery1_img9
{
   width: 154px;
   height: 212px;
}
#PhotoGallery1_img10
{
   width: 154px;
   height: 227px;
}
#PhotoGallery1_img11
{
   width: 154px;
   height: 220px;
}
#PhotoGallery1_img12
{
   width: 154px;
   height: 219px;
}
#PhotoGallery1_img13
{
   width: 154px;
   height: 216px;
}
#PhotoGallery1_img14
{
   width: 154px;
   height: 223px;
}
#PhotoGallery1_img15
{
   width: 154px;
   height: 210px;
}
#PhotoGallery1_img16
{
   width: 154px;
   height: 215px;
}
#PhotoGallery1_img17
{
   width: 154px;
   height: 220px;
}
#PhotoGallery1_img18
{
   width: 154px;
   height: 216px;
}
#PhotoGallery1_img19
{
   width: 153px;
   height: 230px;
}
#PhotoGallery1_img20
{
   width: 154px;
   height: 212px;
}
#PhotoGallery1_img21
{
   width: 153px;
   height: 230px;
}
#PhotoGallery1_img22
{
   width: 154px;
   height: 221px;
}
#PhotoGallery1_img23
{
   width: 154px;
   height: 214px;
}
#PhotoGallery1_img24
{
   width: 154px;
   height: 212px;
}
#PhotoGallery1_img25
{
   width: 154px;
   height: 222px;
}
#PhotoGallery1_img26
{
   width: 154px;
   height: 210px;
}
#PhotoGallery1_img27
{
   width: 154px;
   height: 221px;
}
#PhotoGallery1_img28
{
   width: 154px;
   height: 219px;
}
#PhotoGallery1_img29
{
   width: 154px;
   height: 128px;
}
#PhotoGallery1_img30
{
   width: 154px;
   height: 223px;
}
#PhotoGallery1_img31
{
   width: 154px;
   height: 212px;
}
#PhotoGallery1_img32
{
   width: 154px;
   height: 209px;
}
#PhotoGallery1_img33
{
   width: 154px;
   height: 222px;
}
#PhotoGallery1_img34
{
   width: 154px;
   height: 222px;
}
#PhotoGallery1_img35
{
   width: 154px;
   height: 220px;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   list-style-type: none;
   padding: 16px 0px 4px 10px;
   overflow: hidden;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#TabMenu2 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu2
{
   border-bottom: 1px solid #000000;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#TabMenu2 li a
{
   border: 2px solid #000000;
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
   background-color: #FFFF00;
   color: #000000;
}
#TabMenu2 li a:hover
{
   background: #C0C0C0;
   color: #666666;
}
#PhotoGallery2
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   padding: 3px 3px 3px 3px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .caption
{
   color: #FFFFFF;
   font-family: "Comic Sans MS";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   margin: 0;
   text-align: center;
   text-decoration: none;
   padding: 3px 0px 0px 0px;
   position: absolute;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #000000;
   box-sizing: border-box;
   opacity: 0;
   -webkit-transition: all 600ms linear;
   transition: all 600ms linear;
}
#PhotoGallery2 .description
{
   color: #000000;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-align: center;
}
#PhotoGallery2 .thumbnail a
{
   display: block;
   position: relative;
}
#PhotoGallery2 .thumbnail a:hover .caption
{
   opacity: 0.78
}
#PhotoGallery2 .thumbnail img
{
   border: 2px #000000 solid;
   box-sizing: border-box;
}
#PhotoGallery2_img0
{
   width: 96px;
   height: 151px;
}
#PhotoGallery2_img1
{
   width: 100px;
   height: 151px;
}
#PhotoGallery2_img2
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img3
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img4
{
   width: 102px;
   height: 151px;
}
#PhotoGallery2_img5
{
   width: 107px;
   height: 151px;
}
#PhotoGallery2_img6
{
   width: 88px;
   height: 151px;
}
#PhotoGallery2_img7
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img8
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img9
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img10
{
   width: 102px;
   height: 151px;
}
#PhotoGallery2_img11
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img12
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img13
{
   width: 107px;
   height: 151px;
}
#PhotoGallery2_img14
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img15
{
   width: 110px;
   height: 151px;
}
#PhotoGallery2_img16
{
   width: 108px;
   height: 151px;
}
#PhotoGallery2_img17
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img18
{
   width: 107px;
   height: 151px;
}
#PhotoGallery2_img19
{
   width: 101px;
   height: 151px;
}
#PhotoGallery2_img20
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img21
{
   width: 101px;
   height: 151px;
}
#PhotoGallery2_img22
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img23
{
   width: 108px;
   height: 151px;
}
#PhotoGallery2_img24
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img25
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img26
{
   width: 110px;
   height: 151px;
}
#PhotoGallery2_img27
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img28
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img29
{
   width: 181px;
   height: 151px;
}
#PhotoGallery2_img30
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img31
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img32
{
   width: 111px;
   height: 151px;
}
#PhotoGallery2_img33
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img34
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img35
{
   width: 105px;
   height: 151px;
}
#wb_PhotoGallery2
{
   position: absolute;
   left: 234px;
   top: 1865px;
   width: 800px;
   height: 1416px;
   visibility: hidden;
   z-index: 3;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 132px;
   top: 364px;
   width: 960px;
   height: 1416px;
   z-index: 0;
}
#wb_TabMenu2
{
   position: absolute;
   left: 210px;
   top: 279px;
   width: 777px;
   height: 60px;
   z-index: 2;
   overflow: hidden;
}
#wb_TextArt2
{
   position: absolute;
   left: 234px;
   top: 5px;
   width: 757px;
   height: 262px;
   z-index: 1;
}
#TextArt2
{
   width: 757px;
   height: 262px;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/nascar%20background.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_PhotoGallery1
{
   left: 6px;
   top: 235px;
   width: 789px;
   height: 1304px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#PhotoGallery1_img0
{
   width: 125px;
   height: 197px;
}
#PhotoGallery1_img1
{
   width: 125px;
   height: 187px;
}
#PhotoGallery1_img2
{
   width: 125px;
   height: 181px;
}
#PhotoGallery1_img3
{
   width: 125px;
   height: 177px;
}
#PhotoGallery1_img4
{
   width: 125px;
   height: 184px;
}
#PhotoGallery1_img5
{
   width: 125px;
   height: 176px;
}
#PhotoGallery1_img6
{
   width: 123px;
   height: 211px;
}
#PhotoGallery1_img7
{
   width: 125px;
   height: 177px;
}
#PhotoGallery1_img8
{
   width: 125px;
   height: 178px;
}
#PhotoGallery1_img9
{
   width: 125px;
   height: 172px;
}
#PhotoGallery1_img10
{
   width: 125px;
   height: 184px;
}
#PhotoGallery1_img11
{
   width: 125px;
   height: 178px;
}
#PhotoGallery1_img12
{
   width: 125px;
   height: 177px;
}
#PhotoGallery1_img13
{
   width: 125px;
   height: 175px;
}
#PhotoGallery1_img14
{
   width: 125px;
   height: 181px;
}
#PhotoGallery1_img15
{
   width: 125px;
   height: 170px;
}
#PhotoGallery1_img16
{
   width: 125px;
   height: 174px;
}
#PhotoGallery1_img17
{
   width: 125px;
   height: 178px;
}
#PhotoGallery1_img18
{
   width: 125px;
   height: 175px;
}
#PhotoGallery1_img19
{
   width: 125px;
   height: 186px;
}
#PhotoGallery1_img20
{
   width: 125px;
   height: 171px;
}
#PhotoGallery1_img21
{
   width: 125px;
   height: 186px;
}
#PhotoGallery1_img22
{
   width: 125px;
   height: 179px;
}
#PhotoGallery1_img23
{
   width: 125px;
   height: 174px;
}
#PhotoGallery1_img24
{
   width: 125px;
   height: 172px;
}
#PhotoGallery1_img25
{
   width: 125px;
   height: 180px;
}
#PhotoGallery1_img26
{
   width: 125px;
   height: 170px;
}
#PhotoGallery1_img27
{
   width: 125px;
   height: 179px;
}
#PhotoGallery1_img28
{
   width: 125px;
   height: 177px;
}
#PhotoGallery1_img29
{
   width: 125px;
   height: 104px;
}
#PhotoGallery1_img30
{
   width: 125px;
   height: 180px;
}
#PhotoGallery1_img31
{
   width: 125px;
   height: 171px;
}
#PhotoGallery1_img32
{
   width: 125px;
   height: 169px;
}
#PhotoGallery1_img33
{
   width: 125px;
   height: 180px;
}
#PhotoGallery1_img34
{
   width: 125px;
   height: 179px;
}
#PhotoGallery1_img35
{
   width: 125px;
   height: 178px;
}
#wb_TextArt2
{
   left: 29px;
   top: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TabMenu2
{
   left: 10px;
   top: 334px;
   width: 781px;
   height: 64px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PhotoGallery2
{
   left: 0px;
   top: 398px;
   width: 800px;
   height: 1416px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PhotoGallery2_img0
{
   width: 96px;
   height: 151px;
}
#PhotoGallery2_img1
{
   width: 100px;
   height: 151px;
}
#PhotoGallery2_img2
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img3
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img4
{
   width: 102px;
   height: 151px;
}
#PhotoGallery2_img5
{
   width: 107px;
   height: 151px;
}
#PhotoGallery2_img6
{
   width: 88px;
   height: 151px;
}
#PhotoGallery2_img7
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img8
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img9
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img10
{
   width: 102px;
   height: 151px;
}
#PhotoGallery2_img11
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img12
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img13
{
   width: 107px;
   height: 151px;
}
#PhotoGallery2_img14
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img15
{
   width: 110px;
   height: 151px;
}
#PhotoGallery2_img16
{
   width: 108px;
   height: 151px;
}
#PhotoGallery2_img17
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img18
{
   width: 107px;
   height: 151px;
}
#PhotoGallery2_img19
{
   width: 101px;
   height: 151px;
}
#PhotoGallery2_img20
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img21
{
   width: 101px;
   height: 151px;
}
#PhotoGallery2_img22
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img23
{
   width: 108px;
   height: 151px;
}
#PhotoGallery2_img24
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img25
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img26
{
   width: 110px;
   height: 151px;
}
#PhotoGallery2_img27
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img28
{
   width: 106px;
   height: 151px;
}
#PhotoGallery2_img29
{
   width: 181px;
   height: 151px;
}
#PhotoGallery2_img30
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img31
{
   width: 109px;
   height: 151px;
}
#PhotoGallery2_img32
{
   width: 111px;
   height: 151px;
}
#PhotoGallery2_img33
{
   width: 104px;
   height: 151px;
}
#PhotoGallery2_img34
{
   width: 105px;
   height: 151px;
}
#PhotoGallery2_img35
{
   width: 105px;
   height: 151px;
}
}
